Bug 1420082 - OSP 10 - increase in deployment time
Summary: OSP 10 - increase in deployment time
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: James Slagle
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 18:14 UTC by Andreas Karis
Modified: 2020-03-11 15:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-08 10:11:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andreas Karis 2017-02-07 18:14:09 UTC
Description of problem:
 I've noticed this in my own labs, and now a customer told me the same ...

"Deployment is complete , and it took 2 hours 20 minutes. Where as RHEL 7.3
and OSP 9 used to take about 1:30 minutes."

is there a significant increase in deployment time with OSP 10?

Version-Release number of selected component (if applicable):
OSP 10

How reproducible:
all the time

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Joe Talerico 2018-08-08 10:11:14 UTC
This hasn't been a problem for us with a moderate deployments of 32 nodes. We have seen deployment times around 60-90 minutes.


Note You need to log in before you can comment on or make changes to this bug.